bits/hashtable.h File Reference

Go to the source code of this file.

## Classes

class | std::_Hashtable< _Key, _Value, _Alloc, _ExtractKey, _Equal, _H1, _H2, _Hash, _RehashPolicy, _Traits >

## Namespaces

namespace | std

## Typedefs

template<typename _Tp , typename _Hash >
using | std::__cache_default = __not_< __and_< __is_fast_hash< _Hash >, is_default_constructible< _Hash >, is_copy_assignable< _Hash >, __detail::__is_noexcept_hash< _Tp, _Hash >>>

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <unordered_map> or < unordered_set>.

Definition in file bits/hashtable.h.